Bug 126324 - add support for ViewSonic OptiQuest Q71-6
Summary: add support for ViewSonic OptiQuest Q71-6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-18 23:43 UTC by Andre Robatino
Modified: 2014-03-17 02:46 UTC (History)
1 user (show)

Fixed In Version: 0.123-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-29 04:56:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre Robatino 2004-06-18 23:43:12 UTC
Description of problem:
  Please add support for the ViewSonic OptiQuest Q71-6 17" CRT
monitor.  Below is ddcprobe output for the monitor.

Monitor DDC probe results
ID: OQIe702
Name: Q71-6
Horizontal Sync (kHZ): 30-70
Vertical Sync (HZ)  : 50-160
Width (mm): 320
Height(mm): 240

Version-Release number of selected component (if applicable):
hwdata-0.120-1

Comment 1 Bill Nottingham 2004-06-29 04:56:37 UTC
Added, will be in 0.123-1.


Note You need to log in before you can comment on or make changes to this bug.